#Version 0.5.5
B-Play files added via secondary list
#Version 0.5.4
B-Configure script
#Version 0.5.3
+Add configure script
B-Remenber position when closing ZiK using Alt+F4...
#Version 0.5.2
++Change language in code for english. Use gettext for french translation.
++Add search fonctions
+Add the possibility to check the dependencies before installation.
B- Fix occasional bug when deleting songs while playing.
B- Hiligth the current song after deleting songs.
#Version 0.5.1
++Hilight the current song in playlist
B- Improve deleting song while playing in shuffle mode
B- Remenber the size of the window
#Version 0.5
++Tag editor
++Tray icon.
++Play on start.
++Memory of window position.
++Try to keep Window's dimensions while changing view
++Context menu for playlist and treeview
++Rename webradio.
B- Shuffle is remenber correctly between sessions.
B- Bad tag won't crash ZiK (?)
-- Segmentation fault happens sometimes
#Version 0.4.4
++flac support
++Webradios can be named
--The ZiK.ini file is not compatible with the previous versions
#Version 0.4.3
++web radios support
++wma support
B-relative paths in m3u file
#Version 0.4.2
++Display playlist in explorer
++Help documentation in french (small text)
++Acelerator keys
+Use Gettext for future translation
#Version 0.4.1
First release

++ -> add fonction
+ -> add code
B- -> bugg correction
-- -> known regression
